html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
	}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
	display: block;
	}
body{
	line-height: 1;
	}
ol, ul{
	list-style: none;
	}
blockquote, q{
	quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after{
	content: ''; content: none;
	}
table{
	border-collapse: collapse; border-spacing: 0;
	}
b{
	font-weight: bold;
	}
select, input, textarea, button{
	font-family: inherit; font-size: inherit;
	}
button, input, select, textarea{
	margin: 0; padding: 0;
	}
::-webkit-selection {
	background: rgb(2,102,161); color: rgb(250,250,250); text-shadow: none;
	}
::-moz-selection {
	background: rgb(2,102,161); color: rgb(250,250,250); text-shadow: none;
	}
::selection {
	background: rgb(2,102,161); color: rgb(250,250,250); text-shadow: none;
	}
strong{
	font-weight: bold;
	}
/*---- Animations ----*/
@-webkit-keyframes fadein {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes fadein {
	0% {
		opacity: 0;
		-moz-transform: translateX(-20px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes fadein {
	0% {
		opacity: 0;
		-o-transform: translateX(-20px);
	}

	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes fadein {
	0% {
		opacity: 0;
		transform: translateX(-20px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
/*---- General Styles ----*/
body{
  color: #696969;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  line-height: 1.429em;
  -webkit-text-size-adjust: none;
}
a{
  color: #67a311;
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
a:active{
  position: relative;
  text-decoration: none;
  top: 1px;
}
h1,h2,h3,h4,h5,h6{
  font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;
  font-weight: 300;
  line-height: 1;
}

/*---- Form ----*/

form p {
  margin-bottom: 18px;
}
input {
  width: 300px;
  font-size: 20px;
  padding: 2px;
}

input[type=checkbox] {
  display: inline;
  width: 20px;
}
input[type=submit]:hover {
  cursor: pointer;
}

input[type=submit] {
  background: #DF1303 url("/crowdfm/images/detail/button-overlay.png") repeat-x;
  display: inline-block;
  color: #fff;
  padding: 6px 40px 7px;
  font-size: 16px;
  font-weight: bold;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #E92418;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
input[type=submit]:hover {
  opacity: .9;
}
label {
  display: block;
  font-weight: bold;
  margin-bottom: 4px;
  font-size: 14px;
}

em {
  font-style: italic;
}

p.hint {
  margin-bottom: 0;
}

/*---- Form errors ----*/
.errorExplanation {
  color: #fff;
  font-size: 15px;
  padding: 5px;
  margin-bottom: 20px;
  background: #DC2923;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.errorExplanation li {
  margin-bottom: 3px;
}

/*---- Login ----*/
form#new_user_session {
  padding-bottom: 50px;
}
form#new_user_session .remember_me {
  display: inline;
}

/*---- Header ----*/
header{
  background: #262626;
}
header .inner{
  margin: 0 auto;
  overflow: hidden;
  width: 980px;
  height: 61px;
}
header .logo{
  float: left;
  padding: 17px 35px;
}
header ul {
  float: right;
}
header ul li {
  float: left;
}
header ul li a {
  display: block;
  color: #fff;
  font-size: 1em;
  margin: 1.4em 1.6em 0 0;
}

header .tryitfree{
  background: #b3cd45;
  background: -moz-linear-gradient(top,  #b3cd45 0%, #75af2f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3cd45), color-stop(100%,#75af2f));
  background: -webkit-linear-gradient(top,  #b3cd45 0%,#75af2f 100%);
  background: -o-linear-gradient(top,  #b3cd45 0%,#75af2f 100%);
  background: -ms-linear-gradient(top,  #b3cd45 0%,#75af2f 100%);
  background: linear-gradient(to bottom,  #b3cd45 0%,#75af2f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3cd45', endColorstr='#75af2f',GradientType=0 );
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
  color: #fff;
  float: right;
  font-weight: bold;
  line-height: 28px;
  margin: 1.1em 0 0 0;
  padding: 0 0.65em;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
  font-size: 1em;
}
header .tryitfree:hover{
  background: #75af2f;
  text-decoration: none;
}
header .tryitfree:active{
  box-shadow: 0 0 0 rgba(0,0,0,0);
}

#flash {
  width: 45%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 100;
  font-weight: bold;
}
#flash p {
  margin-bottom: 0;
  font-size: 17px;
  -webkit-border-bottom-right-radius: 16px;
  -moz-border-radius-bottomright: 16px;
  border-bottom-right-radius: 16px;
  padding: 18px 0;
}
p.notice {
  background: #f6feda;
  border-bottom: 2px solid #EBFEC9;
  color: #6EA833;
}
p.error {
  background: #FEEBE8;
  border-bottom: 2px solid #FDE4E1;
  color: #e01212;
}

#its-over
{
  padding: 30px;
  margin: auto;
  width: 50%;
  background: #fff;
  z-index: 100;
}

#its-over h1 {
  font-size: 2.571em;
  padding-bottom: 0.5em;
}
#its-over p {
  font-size: 20px;
  margin: 10px 0;
}

/*---- Intro ----*/
#intro{
  background: url("/crowdfm/images/landing-page/intro.jpg") no-repeat center top #4c0c0d;
  border-top: 1px solid #5b1617;
  color: #fff;
  height: 310px;
  text-align: center;
}
#intro h1{
  font-size: 2.571em;
  padding: 1.5em 0 0 0;
}
#intro h2{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 1.286em;
  font-weight: normal;
  line-height: 1.25em;
  margin: 1em auto;
  width: 500px;
}
/*---- Partners ----*/
#partners{
}
.primary_partners{
  margin: -6.15em auto 0 auto;
  overflow: hidden;
  width: 980px;
}
.primary_partners li{
  float: left;
  margin: 0 0 0 2.14em;
  text-align: center;
  width: 172px;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
	-webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadein;
  -moz-animation-name: fadein;
  -ms-animation-name: fadein;
  -o-animation-name: fadein;
  animation-name: fadein;
}
.primary_partners li.soundcloud{
  animation-delay:0.7s;
  -moz-animation-delay:0.7s;
  -webkit-animation-delay:0.7s;
  -o-animation-delay:0.7s;
  margin: 0;
}
.primary_partners li.songkick{
  animation-delay:0.4s;
  -moz-animation-delay:0.4s;
  -webkit-animation-delay:0.4s;
  -o-animation-delay:0.4s;
}
.primary_partners li.lastfm{
  animation-delay:0.2s;
  -moz-animation-delay:0.2s;
  -webkit-animation-delay:0.2s;
  -o-animation-delay:0.2s;
}
.primary_partners li h1{
  font-size: 1.286em;
  font-weight: 600;
  margin: 0.5em 0 0.25em;
}
.primary_partners li.soundcloud h1{
  color: #e88010;
}
.primary_partners li.facebook h1{
  color: #3b5998;
}
.primary_partners li.songkick h1{
  color: #df2346;
}
.primary_partners li.twitter h1{
  color: #00aced;
}
.primary_partners li p{
  font-size: 0.857em;
}
.strapline{
  background: url("/crowdfm/images/landing-page/line.png") repeat-x center center transparent;
  text-align: center;
  margin-bottom: 30px;
}
.strapline h1{
  background: #fff;
  font-size: 1.571em;
  line-height: 1.25;
  margin: 2em auto 0.3em auto;
  width: 730px;
}

/*---- Features ----*/
#features{
  margin: 0 auto;
  overflow: hidden;
  width: 880px;
}
.feature_list{
  margin: 0 0 0 -6.429em;
  width: 1070px;
}
.feature_list li{
  float: left;
  margin: 0 0 3.571em 6.429em;
  padding: 62px 0 0 0;
  width: 395px;
}
.feature_list li.tracking{
  background: url("/crowdfm/images/landing-page/features/tracking.png") no-repeat left top transparent;
}
.feature_list li.update{
  background: url("/crowdfm/images/landing-page/features/update.png") no-repeat left top transparent;
}
.feature_list li.scheduling{
  background: url("/crowdfm/images/landing-page/features/timing.png") no-repeat left top transparent;
}
.feature_list li.community{
  background: url("/crowdfm/images/landing-page/features/community.png") no-repeat left top transparent;
}
.feature_list li h1{
  color: #3e3e3e;
  font-size: 1.286em;
  font-weight: normal;
  margin: 0 0 1em 0;
}
/*---- Referral ----*/
.referral{
  background: #262626;
  color: #f4f4f4;
  font-size: 1.714em;
  font-weight: 300;
  margin: 0 0 2em;
  padding: 1.5em 0;
}
.referral .inner{
  margin: 0 auto;
  overflow: hidden;
  width: 750px;
}
.referral .slides_container{
  height: 164px;
  width: 750px;
}
.referral .slide_block{
  display: block;
  height: 164px;
  width: 750px;
}
.referral .left{
  float: left;
  width: 184px;
}
.referral .left img{
  border-radius: 2px;
}
.referral .right{
  float: right;
  width: 530px;
}
.referral blockquote{
  line-height: 1.25em;
}
.referral .author{
  display: block;
  font-size: 0.75em;
  font-style: italic;
  font-weight: normal;
  margin: 1em 0 0 0;
}

/*---- Sign up ----*/
.sign_up{
  text-align: center;
}
.sign_up h1{
  color: #3e3e3e;
  font-size: 2.143em;
  margin-bottom: 0.25em;
}
.sign_up h2{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  margin: 0 0 1.5em;
}
.sign_up .button{
  background: #b3cd45;
  background: -moz-linear-gradient(top,  #b3cd45 0%, #75af2f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3cd45), color-stop(100%,#75af2f));
  background: -webkit-linear-gradient(top,  #b3cd45 0%,#75af2f 100%);
  background: -o-linear-gradient(top,  #b3cd45 0%,#75af2f 100%);
  background: -ms-linear-gradient(top,  #b3cd45 0%,#75af2f 100%);
  background: linear-gradient(to bottom,  #b3cd45 0%,#75af2f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3cd45', endColorstr='#75af2f',GradientType=0 );
  border-bottom: 1px solid #5e8728;
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  display: inline-block;
  color: #fff;
  font-family: "Open Sans",Helvetica Neue,Helvetica,Arial,sans-serif;
  font-size: 1.286em;
  font-weight: normal;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
  margin: 0 0 3em 0;
  padding: 0.65em 1em;
}
.sign_up .button:hover{
  background: #75af2f;
  text-decoration: none;
}
.sign_up .button:active{
  border-bottom: 1px solid transparent;
  box-shadow: 0 0 0 rgba(0,0,0,0);
}
.sign_up h3{
  color: #3E3E3E;
  font-size: 1.286em;
  font-weight: normal;
  margin: 0 0 1em 0;
}
.sign_up .featured ul{
  margin: 0 0 3em 0;
}
.sign_up .featured ul li{
  margin-bottom: 1em;
}
/*---- Footer ----*/
footer{
  background: #f2f2f2;
  color: #9a9a9a;
  padding: 1.5em 0;
  text-align: center;
}
footer img{
  margin: -3.5em 0 0 0;
}
footer a {
  color: #786666;
}

/*---- Content ---*/
article {
  width: 650px;
  padding: 0 25px;
  margin: 50px auto;
}

article h1 {
  font-size: 2.571em;
  margin: 20px 0;
}

article h2 {
  font-size: 1.571em;
  margin: 20px 0;
}

article p {
  margin-top: 1.5em;
}

article section p:first-child {
  margin-top: 0;
}

article ol {
  margin: 20px;
  list-style: decimal;
  font-size: 14px;
}
article ul {
  margin: 10px;
  list-style: disc;
  font-size: 14px;
}
article ol li, article ul li {
  margin-left: 20px;
}

/*---- Documentation ----*/
code {
  font-size: 13px;
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  margin: 0 2px;
  padding: 0px 5px;
  white-space: nowrap;
  border: 1px solid #EAEAEA;
  background-color: #F8F8F8;
  border-radius: 3px;
}
pre {
  background-color: #F8F8F8;
  border: 1px solid #CCC;
  font-size: 13px;
  line-height: 19px;
  overflow: auto;
  padding: 6px 10px;
  border-radius: 3px;
}

/*---- Signup page ----*/

article#signup {
  width: 900px;
}

section#intro.signupIntro {
  height: 170px;
}

form#new_user {
  width: 320px;
  margin: 0 20px 10px 40px;
  padding: 0 20px;
}

.rightPanel {
  float: right;
  width: 500px;
}
.rightPanel h2 {
  font-size: 25px !important;
  margin: 10px 0 10px 15px;
}
ul.signupBenefits {
  margin: 10px 30px 30px 20px;
  width: 500px;
}
ul.signupBenefits li {
  list-style: none;
  font-size: 20px;
  margin: 25px 0;
  padding-left: 65px;
}
ul.signupBenefits li.audience {
  background: url("/crowdfm/images/landing-page/features/community.png") no-repeat 0 2px;
}
ul.signupBenefits li.schedule {
  background: url("/crowdfm/images/landing-page/features/timing.png") no-repeat 0 0;
}
ul.signupBenefits li.measure {
  background: url("/crowdfm/images/landing-page/features/tracking.png") no-repeat 0 0;
}

#signup blockquote {
  padding: 15px;
}

#signup blockquote img {
  float: left;
  margin: 0 10px 15px 0;
  width: 106px;
  height: 106px;
}
#signup blockquote p {
  font-size: 20px !important;
  font-style: italic;
  margin: 0;
  padding-top: 5px;
}
#signup blockquote small {
  display: block;
  margin: 5px 0;
}

/*---- Error pages ----*/

article.errors {
  margin-bottom: 300px;
}
article.errors p {
  font-size: 18px;
}
